description: >
    Implement to provide a CFM upper limit for fan control. This can be used
    with a CFM algorithm to calculate the maximum allowed fan speed for a
    system.

properties:
    - name: Limit
      type: double
      description: >
          The CFM limit, 0 means disabled.
